<?php

/**
 * non crea la tabella come descritto ma aggiunge dei campi alla tabella work_periods
 * @author p.treu
 *
 */
class m150922_155822_create_report_table extends MyDbMigration
{
	public function up()
	{
	  $this->addColumn('work_periods', 'events_count', 'integer');
	  $this->addColumn('work_periods', 'events_ids', 'string');
	}

	public function down()
	{
	  $this->dropColumn('work_periods', 'events_ids');
	  $this->dropColumn('work_periods', 'events_count');
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}